Subject: list (sort of) fixed

From: [email-masked]
Date: Thu, 24 Apr 2003 10:00:06 +0100

out of interest, why has whatever sun have done to fix the ipng list not
fixed the mobile-ip list?

Mat
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------